program SimpleSslServer;

uses
  Forms,
  SimpleSslServer1 in 'SimpleSslServer1.pas' {SimpleSslServerForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TSimpleSslServerForm, SimpleSslServerForm);
  Application.Run;
end.
